#header, .skip-link, .entry-title {
  display: none;
}

.menu-home-container {
  background: url(images/rockabilly.png) center 10px no-repeat;
}

.menu-home-container a {
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}

#post-24 {
  position: relative;
}

#image-container img {
  width:auto;
  height: 100%;
  z-index: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}

#image-container img.active {
  z-index: 3;
}


/***********************************
** Desktop views
************************************/

@media screen and (min-width: 768px) {
  .menu-home-container {
    overflow: hidden;
    min-height: 135px;
    background-color: #2c2c2c;
    opacity: 0.9;
    z-index:100;
    position: absolute;
    bottom:0px;
    left:0px;
    width:100%;
  }

  .menu-home-container ul {
    margin: 0 auto;
    overflow:hidden;
    padding-top:20px;
  }

  .menu-home-container ul li {
    width: 25%;
    line-height: 2em;
    list-style-type: none;
    display: inline-block;
  }

  .menu-home-container ul li:nth-child(odd) {
    float:left;
    text-align: right;
    margin-right: 25%;
  }

  .menu-home-container ul li:nth-child(even) {
    float:right;
    text-align: left;
    margin-left: 25%;
  }

  #footer {
    background-color: white;
  }
}

@media screen and (min-width: 1024px) {
  #image-container {
    height: 640px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  #image-container {
    height: 453px;
  }
}


/***********************************
** Mobile views
************************************/


@media screen and (max-width: 767px) {
  #wrapper {
    padding-bottom:133px;
    font-size: 75%;
    background-color: #2e2e2e;
  }

  .menu-home-container ul {
    margin: 0;
    padding-top: 130px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-home-container ul li {
    list-style-type: none;
    text-align: center;
  }

  #image-container {
    display: none;
  }

  #menu-home li {
    padding: 0px;
    margin: 4px 0px;
    border-bottom: 1px solid #000000;
  }

  #menu-home li a {
    color: white;
    display: block;
    padding: 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 0.1em;
    display: block;
  }

  #footer {
    color: white;
  }

}


